Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 04 Jan 2022 22:44:10 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Sir,

I am very disappointed from  the date of purchase of Bed from Home Center, Shuwaikh Branch. against the Invoice Ref. 40039202391520211001

The Defective Bed was sold & Installed at home without my knowledge, the complain was being registered since last more than2 month. The person whom i contacted are Carpenter who came to install the bed and he is justifying that he had fix the damage in a very good way the same was being notified to  Mr. Momin, Salesman Ms. Cynthia Supervisor Mr. Yasser Store Manager None of them came forward to solve my issue.

Every now and then promises is being made and not ready to accept the real fact. I visited store personally 2 times for face to face but again disappointed.

I feel that i have been cheated by Home Center. To conclude this 

Regard
Dawood
+965 97202605 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3710190